<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
<font color="#339999">Bonjour Free Mind,<br>
<br>
D'accord l&acirc;cher Alien, mais pourquoi les tar.gz ou les tgz ou les bz2<br>
ne s'installent pas tout seuls ? Les .deb eux s'installent (&ccedil;a marche
pas toujours<br>
mais c'est r&eacute;gulier pour l'installation ! Combien de fois j'ai essay&eacute;
des ./configure<br>
et le syst&egrave;me me disait "pas de programme de ce type" ou quand
./configure<br>
se lance l'&eacute;tape suivante "make"&#8594;&#8594; "pas de fichier cible"<br>
Je ne comprends pas pourquoi on ne peut pas harmoniser les
installations Linux,<br>
c'est jamais pareil, c'est d'ailleurs ce qui m'a longtemps fait h&eacute;siter
&agrave; passer<br>
&agrave; Linux (avant de croiser Ubuntu), sous Windaube, il suffit d'un
double-clic<br>
sur un exe et il s'installe ou te dit pourquoi. L&agrave; il faut
configurer-compiler-installer<br>
quand il faut pas en plus installer&nbsp; les lanceurs en ayant bien
chercher OU est<br>
la cible (50% de chance dans /usr/bin, mais 50% de chance dans <br>
/jenesaispaso&ugrave;/jedoisfouiller/yenamarredetoujourschercher/faudraitharmoniser)<span
 class="moz-smiley-s1"><span> :-) </span></span><br>
et encore quand c'est dans /usr/bin des fois il faut rajouter des
droits parcequ'ils<br>
ne sont pas install&eacute;s d'office et des fois &ccedil;a ne marche pas et il faut
en plus chercher <br>
dans /usr/share/applications ou dans un autre r&eacute;pertoire si on a
l'illumination !<br>
<br>
Alors abandonner les simplifications : d'accord si tu as un meilleur
rem&egrave;de <span class="moz-smiley-s3"><span> ;-) </span></span><br>
<br>
Cordialement<br>
<br>
Jean</font><br>
<br>
Free Mind a &eacute;crit&nbsp;:
<blockquote
 cite="mid:449866ef0901120514j6f71ae1akce6e6e390e67ff9b@mail.gmail.com"
 type="cite">
  <pre wrap="">2009/1/12 Jean Goldscheider <a class="moz-txt-link-rfc2396E" href="mailto:jean.gold@gmail.com">&lt;jean.gold@gmail.com&gt;</a>:
  </pre>
  <blockquote type="cite">
    <pre wrap="">Pour VMWare, le processus semble compliqu&eacute; &agrave; installer,
j'ai donc converti mon "VMware-server-2.0.0-122956.i386.tar.gz"
en "vmware-server_2.0.0-1_all.deb" gr&acirc;ce &agrave; Alien
L'installation semble s'&ecirc;tre bien d&eacute;roul&eacute;e et j'ai un lanceur
dans le menu mais quand j'essaie de d&eacute;marrer j'obtiens le message d'erreur :
&laquo;L'ex&eacute;cution du processus fils &laquo; vmware &raquo; a &eacute;chou&eacute; (Aucun fichier ou dossier
de ce type)&raquo;
En allant dans les r&eacute;pertoires cr&eacute;&eacute;s par l'intallation, rien ne se lance &agrave;
la main.
Comment faire alors ?
Merci
    </pre>
  </blockquote>
  <pre wrap=""><!---->
Faudrait commencer par l&acirc;cher un peu Alien... (alien par ci alien par
l&agrave;... depuis le d&eacute;but de ce post je sens comme une fixation pour alien
alors que c'est vraiment rare que &ccedil;a sert sous ubuntu!!!)

Il suffit d'installer le package debian (ubuntu) "vmware-package"  Je
ne me rappelle pas de la suite mais c'est tr&egrave;s simple il me semble.

Peut-&ecirc;tre aussi aller activer les d&eacute;pots universe et multiverse
avant... et faire un update...

Vous pouvez utiliser apt-get sous console mais aussi synaptic en mode graphique.

  </pre>
</blockquote>
<br>
</body>
</html>